#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-streams
version: 0.8.6.1
id: http-streams-0.8.6.1-1PqYhWWbhYyHbJuX1i2JmN
key: http-streams-0.8.6.1-1PqYhWWbhYyHbJuX1i2JmN
license: BSD-3-Clause
copyright: © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others
maintainer: Andrew Cowie <andrew@operationaldynamics.com>
author: Andrew Cowie <andrew@operationaldynamics.com>
stability: experimental
homepage: https://github.com/afcowie/http-streams/
synopsis: An HTTP client using io-streams
description:
    /Overview/
    .
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.
    .
    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.
category: Web, IO-Streams
abi: 0535f1ba3cb3c1afe17309b59b0cbe3e
exposed: True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser
hidden-modules: Network.Http.Utilities
import-dirs: /usr/lib/ghc-8.6.2/site-local/http-streams-0.8.6.1
library-dirs: /usr/lib/ghc-8.6.2/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.2/http-streams-0.8.6.1
hs-libraries: HShttp-streams-0.8.6.1-1PqYhWWbhYyHbJuX1i2JmN
depends:
    HsOpenSSL-0.11.4.15-HtXpkfzA1nODGmxt96PiAW
    aeson-1.4.1.0-LhGJkSbQXa4Bc1ggOsS4Ag
    attoparsec-0.13.2.2-CmkmuzHxC7WKLrfPgrn9Wq base-4.12.0.0
    base64-bytestring-1.0.0.1-G3Br32Wzx6yIe8CvhfIHtS
    blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu directory-1.3.3.0
    http-common-0.8.2.0-C6okSSVtmZT4FWEZMOXzW1
    io-streams-1.5.0.1-7oJHkzP57f88H6M84jYHTU mtl-2.2.2
    network-2.7.0.2-2fEEs0vTvHq3lWAStilHpJ
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    openssl-streams-1.2.1.3-I8ygaR9teJudzOXKGmlbF text-1.2.3.1
    transformers-0.5.5.0
    unordered-containers-0.2.9.0-BISrknrydugK8yp2XIgTJd
haddock-interfaces: /usr/share/doc/haskell-http-streams/html/http-streams.haddock
haddock-html: /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

